# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.psa_claim_rules.rule_id.missing                  = "検証エラー: RuleID がありません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.ruld_id.out_of_range             = "検証エラー: RuleID:「{1}」。RuleID が範囲外です。有効な範囲は 101 ～ 65435 です。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.empty                     = "検証エラー: RuleID:「{1}」。プラグインを空にすることはできません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.plugin.not_registered            = "検証エラー: RuleID:「{1}」。プラグイン「{2}」が登録されていません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.configstring.not_applicable      = "検証エラー: RuleID:「{1}」。config-string は「{2}」プラグインには適用できません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.model_vendor.not_applicable      = "検証エラー: RuleID:「{1}」。nvme_controller_model、pci_vendor_id、または pci_sub_vendor_id は、要求ルール クラス「Filter」および「VAAI」には適用できません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.model_vendor             = "検証エラー: RuleID:「{1}」。ルール タイプ = VENDOR の vendor、model、nvme_controller_model、pci_vendor_id、pci_sub_vendor_id パラメータがありません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra.model_vendor               = "検証エラー: RuleID:「{1}」。nvme_controller_model または pci_vendor_id/pci_sub_vendor_id のいずれか 1 つを指定する必要があります。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.either.model_vendor              = "検証エラー: RuleID:「{1}」。vendor/model または pci_vendor_id/pci_sub_vendor_id のいずれかを指定する必要があります。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.onlyone.model_vendor             = "検証エラー: RuleID:「{1}」。nvme_controller_model または vendor/model のいずれか 1 つを指定する必要があります。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.vendor_id                = "検証エラー: RuleID:「{1}」。pci_vendor_id が入力されていません。pci_sub_vendor_id は、pci_vendor_id と組み合わせて指定する必要があります。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_vendor_id            = "検証エラー: RuleID:「{1}」。pci_vendor_id の入力が無効です。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.pci_sub_vendor_id        = "検証エラー: RuleID:「{1}」。pci_sub_vendor_id の入力が無効です。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.misssing.xcopy_use_array_values  = "検証エラー: RuleID:「{1}」。xcopy_use_array_values を指定せずに XCOPY パラメータを追加することはできません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.extra_xcopy                      = "検証エラー: RuleID:「{1}」。xcopy_max_transfer_size_mib オプションは廃止されたため、xcopy_max_transfer_size_mib と xcopy_max_transfer_size_kib の両方を指定することはできません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_size_kib        = "検証エラー: RuleID:「{1}」。xcopy_max_transfer_size_kib は 4 ～ 30720 の範囲外です。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.xcopy_transfer_size   = "検証エラー: RuleID:「{1}」。xcopy_max_transfer_size_mib は 1 ～ 30 の範囲外です。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.array                = "検証エラー: RuleID:「{1}」。サポートされていない配列に XCOPY パラメータが指定されています。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.only.vaai                        = "検証エラー: RuleID:「{1}」。XCOPY パラメータは、VAAI クラス ルールに対してのみ追加できます。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.scsi_interface           = "検証エラー: RuleID:「{1}」。SCSI インターフェイス名「{2}」が無効または不明です。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.outofrange.lun                   = "検証エラー: RuleID:「{1}」。LUN の値が範囲外です。有効な範囲は 1 ～ 4294967295 です"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.driver                   = "検証エラー: RuleID:「{1}」。ドライバ パラメータがありません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.driver                   = "検証エラー: RuleID:「{1}」。モジュール名「{2}」は無効です。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.transport                = "検証エラー: RuleID:「{1}」。ルール タイプ = TRANSPORT の転送パラメータがありません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.target_transport.missing         = "検証エラー: RuleID:「{1}」。ルール タイプ = TARGET のターゲット パラメータがありません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwnn                     = "検証エラー: RuleID:「{1}」。WWNN パラメータがありません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.wwpn                     = "検証エラー: RuleID:「{1}」。WWPN パラメータがありません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.iqn                      = "検証エラー: RuleID:「{1}」。IQN パラメータがありません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.transport                = "検証エラー: RuleID:「{1}」。転送パラメータが無効です。ルール タイプ = TARGET の場合は、「FC」と「ISCSI」のみサポートされます。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.invalid.device_arg               = "検証エラー: RuleID:「{1}」。ルール タイプ = DEVICE は MPP 要求ルールでサポートされていません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.unsupported.type                 = "検証エラー: RuleID:「{1}」。MPP 要求ルールでサポートされていない要求ルール タイプです。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.missing.device                   = "検証エラー: RuleID:「{1}」。ルール タイプ = DEVICE のデバイス パラメータがありません。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.unknown.device                   = "検証エラー: RuleID:「{1}」。「{2}」は不明なデバイスです。"
com.vmware.esx.settings.esx.storage.psa_claim_rules.needed.vendor_device             = "検証エラー: RuleID:「{1}」。claimrule_class = Filter/VAAI は VENDOR/DEVICE ルール タイプでのみ使用できます。"
